Summary: A network monitoring tool designed for WindowMaker.<.
Name: wmnet 
Version: 1.03
Release: 6
Copyright: GPL 
Source: ftp://isufug.ee.iastate.edu/pub/wmnet/wmnet-1.03.tar.gz
Group: User Interface/Desktops
BuildRoot: /var/tmp/wmnet-root

%description
WMnet was originally inspired by the program tleds, which blinked
your keyboard's LEDs along with network traffic.  WMnet was written
to provide a better network traffic display than tleds, but to also
incorporate low CPU usage, low memory usage and an efficient use of
screen real estate.  WMnet uses Linux kernel IP accounting, so if you
know how to use ipfwadm you can set WMnet to monitor any type of network
traffic you want, including web server traffic, nfs traffic, eth0
traffic, etc.  

WMnet's display includes transmit and receive blinking lights, a digital
speedometer measuring network speed from 10 bytes/sec to
99.9 megabytes/sec, and a fast scrolling graph measuring transmission
and receiving rates.

%prep
%setup -q 

%build
xmkmf 
make
strip wmnet 


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README TODO
/usr/X11R6/bin/wmnet

%changelog
* Wed Apr 15 1999 Michael Maher <mike@redhat.com>
- built package for 6.0


* Mon May 25 1998 Cristian Gafton <gafton@redhat.com>
- built for PowerTools
